

/* Tour de France */

#tourdefrance a {
    color: #f9af0d !important;
}

#tourdefrance a:hover {
    color: #f9af0d !important;
}

#tourdefrance {
    color: #f9af0d !important;
    transition: all 0s ease 0s !important;
}

#tourdefrance:hover {
    color: #f9af0d !important;
    transition: all 0s ease 0s !important;
}

@media screen and (max-width: 1024px){
  .followthestripes {
    background: #fabb00;
    position: relative;
    top: -26px;
    padding: 10px 0;
    width: 100%;
    text-align: center;
    text-transform: uppercase;
    font-weight: 700;
    z-index: 99;
    font-family: 'Titillium Web' serif !important;
    font-size: 0.7rem;
  }
}

@media screen and (min-width: 1024px){
  .followthestripes {
    background: #fabb00;
    position: relative;
    margin-top: -26px;
    padding: 15px 0;
    width: 100%;
    text-align: center;
    text-transform: uppercase;
    font-weight: 700;
    z-index: 99;
    font-family: 'Titillium Web' serif !important;
    font-size: 0.8rem;
    margin-bottom: 15px;
  }
}

  .followthestripes strong {
  font-weight: 700;
  }

  .followthestripes a {
    text-decoration: none;
    color: #000;
    font-family: 'Titillium Web' serif !important;
  }

  .colorbox1 #sgcboxContent {
    background: #000 !important;
  }

  .colorbox1 #sgcboxTopLeft {
    background: #000 !important;
  }

  .colorbox1 #sgcboxTopCenter {
    background: #000 !important;
  }

  .colorbox1 #sgcboxTopRight {
    background: #000 !important;
  }

  .colorbox1 #sgcboxMiddleRight {
    background: #000 !important;
  }

  .colorbox1 #sgcboxMiddleLeft {
    background: #000 !important;
  }

  .colorbox1 #sgcboxBottomLeft {
    background: #000 !important;
  }

  .colorbox1 #sgcboxBottomCenter {
    background: #000 !important;
  }

  .colorbox1 #sgcboxBottomRight {
    background: #000 !important;
  }
